/*************/
/* Position */ 
/*************/
HTML  {  
      } 
	  
BODY  {  
     font-family: verdana, helvetica, arial, sans-serif; 
     font-size: 10pt;
	 line-height: 1.5em;
	 margin: 0;
	 padding: 0;
      } 
	  
	  
.HeaderPanel  {  
     z-index: 1; 
     position: fixed;
     left: 0; 
     right: 0; 
     top: 0; 
     height: 80px; 
	 width: 100%;
	 margin: 0;
	 padding: 0;
	 
     background-color: #176060;
     /* background-color: #52576E;	 */
     } 

	 
.HeaderLogoImage  {  
     position: absolute; 
     left: 20px; 
	 top: 10px;
     margin: 0 auto; 
     height: 60px;
     z-index: 2; 
      } 
	  
.HeaderImage  {  
     position: absolute; 
     top: 10px; 
     left: 180px; 
     height: 60px; 
	 }  
	 
	 
.HeaderRightImage { 
    position: absolute; 
	right: 0;
    top: 5px; 
	height: 70px;
	border-style: none;
 } 
	 
	 
.ContentPanel  {  
     position: absolute; 
     left: 150px; 
     max-width: 1000px;
     min-width: 480px; 
     right: 0; 
     top: 80px;
	 padding: 0.5em;	
	 padding-left: 2em;
	 
     background-color: white; 
     border-left-width: 1px;
     border-left-style: solid;
     border-left-color: #204455;	 
	 } 

.MenuBackgroundExtension      { 
  position: relative;
  left: -131px; width: 131px;
  top: 0;
  bottom: 0;
  background-color: white;
  z-index: -1; 
 } 

.MenuPanel  {  
     z-index: 1; 
     position: fixed; 
     left: 0; 
     top: 80px; 
     height: 100%;
     width: 150px;
	
     background-color: #FFFFFF; 
     border-right-width: 1px;
     border-right-style: solid;
     border-right-color: #176060;	
	 } 

.MenuItemLevel1  {  
     margin: 0; 
     margin-left: 0.25em; 
     margin-top: 0.25em; 
     padding: 0;
      } 
     
.MenuItemLevel2  {  
     padding: 0.1em;
     padding-left: 1.4em;	
	  } 
	 


 .HeadingImage  { 
     float: right;
     width: 33%;
     max-width: 500px;
	 
     border-width: 2px;
     border-style: solid;
     border-color: #336677;
     margin-top: 1em;
	 margin-left: 1em;
      } 
 
.InfoGroup  { 
     padding: 0.5em;
     padding-bottom: 0.25em;
     margin: 1em;
	 vertical-align: text-top;
	 
     } 
 
.InfoGroupTable { 
	 margin: 0;
	 padding: 0;
     border-style: none;
     border-spacing: 1em;
     width: 100%;
     } 

.InfoGroupImage  { 	
     margin: 0;
     float: right;
     width: 25%;
     max-width: 200px;
     padding: 0;
     margin: 0;
	 margin-top: 0.25em;
	 margin-left: 0.2em;
     border-width: 1px;
     border-style: solid;
     border-color: #66AABB;
      } 

.InfoGroupImageSmall { 	
     margin: 0;
     float: right;
     width: 15%;
     max-width: 200px;
     padding: 0;
     margin: 0;
	 margin-top: 0.25em;
	 margin-left: 0.2em;
     border-width: 1px;
     border-style: solid;
     border-color: #66AABB;
      } 




/*************/
/* Style */
/*************/


A.WhiteLink  {  color: white;  } 
A:visited.WhiteLink  {  color: white;  } 
A:active.WhiteLink  { color: white;  } 
A:hover.WhiteLink  {  color: #07AAFF;  } 

A  { font-style: normal; color: #336677; text-decoration: none } 
A:visited  { color: #336677;text-decoration: none  } 
A:hover { color: #07AAFF; text-decoration: underline; } 
A:active { color: #07AAFF; text-decoration: none; } 

A.MenuLinkLevel1  {  color: #176060;  } 
A:visited.MenuLinkLevel1  {  color: #176060;  } 
A:active.MenuLinkLevel1  { color: #07AAFF;  } 
A:hover.MenuLinkLevel1  {  color: #07AAFF;  } 

A.MenuLinkLevel2  {  color: #176060;  } 
A:visited.MenuLinkLevel2  {  color: #176060;  } 
A:active.MenuLinkLevel2  { color: #07AAFF;  } 
A:hover.MenuLinkLevel2  {  color: #07AAFF;  } 

.MenuLinkLevel2 A  {  color: #176060;  } 
.MenuLinkLevel2 A:visited {  color: #176060;  } 
.MenuLinkLevel2 A:active  { color: #07AAFF;  } 
.MenuLinkLevel2 A:hover  {  color: #07AAFF;  } 


 
h1  {  
     font-size: 16pt; 
     font-weight: bold;
     color: #176060; 
     text-align: left;
     margin-top: 0.3em;
     margin-bottom: 0.3em;
      } 
 
h2  {  
     font-size: 12pt; 
     font-weight: bold;
     text-align: left;
     color: #176060;
     background-color: white;
     margin-top: 0.1em;
     margin-bottom: 0.5em;
      } 
     
h3  {  
     font-size: 11pt; 
     font-weight: bold;
     color: #176060;
     margin-top: 1em;
     margin-bottom: 1em;
      } 
 
h4  {  
     font-size: 10pt; 
     font-weight: bold;
     color: #176060;
     margin-top: 0.25em;
     margin-bottom: 0.25em;
      } 

IMG  {  border: 0;  } 

li  {  
     margin-bottom: 0.25em;
      }  
     
P  { margin: 0.15em;  } 

TD  {  vertical-align: top;  } 
 
 
.HeaderRightPanel  { font-family: verdana, helvetica, arial, sans-serif; font-size: 8pt; text-align: right; color: white; } 


.InfoGroup  { 
     border-style: none;
      } 

.MenuGroup  {  
     margin-left: 0.5em;
     margin-right: 0.25em;
     margin-top: 0.75em;
     margin-bottom: 0em;
     border-width: 1px; 
     border-style: none; 
     border-color: #204455  } 
 
.MenuItemLevel1  {  
     font-size: 12pt; 
     font-family: verdana, helvetica, arial, sans-serif; 
     font-weight: bold;
     color: white; 
	 text-decoration: none;
     } 

.MenuItemLevel2  {  
     font-family: verdana, helvetica, arial, sans-serif; 
     margin-left: 0.1em;
     margin-top: 1em;
     margin-bottom: 1em;
     font-size: 12pt; 
     font-weight: bold; 
     color: white;	 } 
     
	 
.ProductGroupContent { 
	width: 100%;
	 } 
	
.ProductTableImageCol { 
	width: 12em;
	 } 
	
.ProductTableItemCol { 
	width: 12em;
	 } 
	
.ProductTableLinksCol { 
	width: 7.5em;
	 } 
	
.ProductTablePriceCol { 
	width: 10em;
	 } 
	
.ProductTable  { 
	width: 100%;
	border-width: 1px; 
	border-spacing: 5px; 
	border-style: solid; 
	margin-top: 0.5em;	
	border-collapse: collapse;
	border-color: #66AABB;
	 } 
	 
table.ProductTable td { 
	padding: 0.5em;
	margin: 0;
	border-style: solid;
	border-width: 1px;
	border-color: #66AABB;
	 } 
	
	
table.ProductTable p { 
	padding: 0;
	margin: 0;
	 }
	 
	 


.hoverbox {
cursor: default;
list-style: none;
}

.hoverbox a {
cursor: default;
}

.hoverbox a .bigImage {
display: none;
}

.hoverbox a:hover .bigImage {
display: block;
position: absolute;
top: -33px;
left: -45px;
z-index: 1;
}

.hoverbox img {
background: #fff;
border: 1px solid #000000;
color: inherit;
vertical-align: top;
}

.hoverbox li
{
background: #eee;
border: 1px solid #000000;
color: inherit;
display: inline;
position: relative;
}



.hoverbox .bigImage {
border-color: #000;
width: 400px;
height: 320px;
}

    .wgAddress h2.title {
        background: black;
        padding:5px;
        padding-left:15px;
        line-height:32px;
        color:white;
        margin:0px;
        height:32px;
    }
    .wgAddress table {
        margin-top:15px;
    }

    .wgAddress .label {
        background:#000;
        color:white;
        font-weight:bold;
        padding-left:5px;
    }
    .wgAddress input, .wgAddress select {
        border:solid #555 1px;
    }

.copyFromProfileButtons form, .copyFromProfileButtons div {
display : inline;
}

